/* .container {
       border: 1px solid black;
    }
    
.logo-wrapper {
        border: 1px solid black;
    } */

.d-flex {
    justify-content: space-around;
}

.main {
    border: 1px solid black;
    }
    
header {
        background-color: #ffe5c2;
    }

.nav-link {
    /* border: 1px solid black;
    border-radius: 5px; */
    font-size: 20px;
}
